<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <meta charset="UTF-8">
    <title>Accessimap - Lecteur de documents interactifs</title>
  </head>
  <body>
    <div id="der-reader"></div>
  </body>
</html>
